RK-J - Feature #3314

Add /search page
11/01/2023 02:40 PM - Ram Kordale

Status: Closed Start date: 11/01/2023
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

This will only contain the logo and the search boxes.

History

#1 - 11/02/2023 04:45 AM - Ayanava Karmakar

- Status changed from New to In Progress

#2 - 11/02/2023 04:55 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 11/02/2023 04:58 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#4 - 11/24/2023 08:04 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#5 - 11/24/2023 10:39 AM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

working - https://edutestga.appspot.com/search

#6 - 11/29/2023 09:02 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#7 - 01/05/2024 02:55 AM - Ram Kordale
- Status changed from Feedback to Closed

03/31/2025

1/1



https://edutestqa.appspot.com/search
http://www.tcpdf.org

